Bug 4951 - print page doesn't close after print
Summary: print page doesn't close after print
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Liz Rea
QA Contact: Bugs List
URL: cgi-bin/koha/members/moremember.pl?bo...
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-06 20:39 UTC by Nicole C. Engard
Modified: 2013-12-05 20:01 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (1.71 KB, application/octet-stream)
2011-04-27 17:03 UTC, Liz Rea
Details
Correct patch (1.31 KB, application/octet-stream)
2011-04-27 18:49 UTC, Liz Rea
Details
Signed off patch (1.33 KB, patch)
2011-05-12 22:25 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2010-07-06 20:39:14 UTC
when you print a slip it closes the print preview if you print or cancel the print - the same does not happen for printing the page and so it's confusing how to get back to the page you were on from your new tab.
Comment 1 Liz Rea 2011-04-27 17:03:42 UTC Comment hidden (obsolete)
Comment 2 Liz Rea 2011-04-27 18:49:19 UTC Comment hidden (obsolete)
Comment 3 Chris Cormack 2011-05-12 22:25:56 UTC
Created attachment 4086 [details] [review]
Signed off patch
Comment 4 Ian Walls 2011-07-08 20:16:51 UTC
Works, and makes Print Page consistent with other slips.  Marking Passed QA
Comment 5 Chris Cormack 2011-07-10 08:26:56 UTC
Pushed, please test